Page MenuHomePhabricator

API Rate Limiting
Closed, ResolvedPublic

Description

"At the end of this epic, we can limit the rates of API calls by client developers."

Details

Due Date
Jun 30 2020, 4:00 AM

Event Timeline

CCicalese_WMF triaged this task as Medium priority.Apr 7 2020, 6:56 PM
eprodromou set Due Date to Jun 30 2020, 4:00 AM.May 26 2020, 6:15 PM
eprodromou closed this task as Resolved.Jun 10 2020, 4:51 PM

I've taken the thematic epics we did originally for T235270 and made epics designed around milestones and deliverables. The user stories for this epic have been spread out to those other epics.